gRPC C#
gRPC C#
Namespaces
Grpc.Core
Marshaller(T) Class
Marshaller(T) Properties
Deserializer Property
Serializer Property

Marshaller T Properties

The Marshaller
T
generic type exposes the following members.

Properties

| Name | Description
--- | --- | ---
| Deserializer | Gets the deserializer function.
| Serializer | Gets the serializer function.

Top
See Also

#### Reference

Marshaller
T
Class
Grpc.Core Namespace